
Redmine - Patch #6021

Spanish translation 1.0.0-RC

2010-08-03 13:32 - J Cayetano Delgado

Status: Closed Start date: 2010-08-03

Priority: High Due date: 2010-08-19

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Attached patch for spanish translation.

redmine-1.0 branch (r3905)

Associated revisions

Revision 4003 - 2010-08-19 17:41 - Azamat Hackimov

Translation updates for upcoming release

de (#6079)

es (#6021)

it (#6093)

nl (#6025)

ru

sr and sr-YU (sr is now serbian cyrillic, #6078)

sv (#6142)

History

#1 - 2010-08-19 17:41 - Azamat Hackimov

- Due date set to 2010-08-19

- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you for work!

#2 - 2011-10-25 12:44 - Damon Norton

SPAM

Files

es_yml-patch.diff 3 KB 2010-08-03 J Cayetano Delgado
